/*
- fonts
- html body links and kbz's generic classes
- boostrap
- container
- sections
	- banner
	- about
	- footer
*/



/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;1,400;1,600&display=swap');


/* html body links and kbz's generic classes */
a {
	outline: none;
	color: #82EDA8;
}
a:hover,
a:focus {
	color: #82EDA8;
	text-decoration: underline;
}
body {
	font-family: 'Open Sans', 'Hevetica', 'Arial', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #CCCCCC;
	background-color: #000000;
}
h1 {

}
h2 {

}
.no-padding {
	padding: 0 !important;
}
i {
	font-size: 2em;
}
/* end kbz */



/* boostrap */
/* nav */

/* end nav */
/* end boostrap */



/* animated */
.animated-delay-333 {
	-webkit-animation-delay: .333s;
	animation-delay: .333s;
}
.animated-delay-500 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.animated-delay-666 {
	-webkit-animation-delay: .666s;
	animation-delay: .666s;
}
.animated-delay-999 {
	-webkit-animation-delay: .999s;
	animation-delay: .999s;
}
.animated-delay-1000 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.animated-delay-1332 {
	-webkit-animation-delay: 1.332s;
	animation-delay: 1.332s;
}
/* end animated */



/* container */
body > .container {

}
.container .col div {
	color: #666666;
	text-align: center;
	background-color: #000000;
	/*border: 1px solid #999999;*/
	/*padding: 10px;*/
	/*margin: 10px;*/

	-webkit-transition: all 333ms linear;
	-moz-transition: all 333ms linear;
	-o-transition: all 333ms linear;
	transition: all 333ms linear;
}

/* end container */

/* net-socials */
ul.net-socials {
	list-style: none;
	background-color: #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 40px;
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    margin: 0 auto;
}

ul.net-socials li {
	display: inline-block;
}
ul.net-socials li a i {
	font-size: 2.2em;
	padding: 20px 15px;
}
@media (max-width: 768px) {
	ul.net-socials {
		margin-top: 40px;
	}
}
/* end net-socials */

/* separators */
.monkelis {
	margin-top: 90px;
}
ul.net-socials {
	margin-top: 60px;
}
.video-responsive {
	margin-top: 30px;
}
.bio {
	margin-top: 90px;
}
.bio span {
	/*color: #82EDA8;*/
}

/* end separators */

/* footer */
footer {
	font-size: 12px;
	color: #666666;
}
footer {
	margin: 90px 0;
}
footer p {
	margin-bottom: 0;
}
/* end footer */



/* video */
.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
@media (max-width: 768px) {
	.video-responsive {
		margin-top: 40px;
	}
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
}
iframe {
  border: 0;
}
/* end video */

/* music */
.bandcamp-embedded {
	margin-top: 60px;
}
.bandcamp-embedded iframe {
	width: 100%;
	height: 350px;
}
@media (max-width: 1200px) {
	.bandcamp-embedded iframe {
		width: 100%;
		height: 290px;
	}
}
@media (max-width: 992px) {
	.bandcamp-embedded iframe {
		width: 100%;
		height: 210px;
	}
}
@media (max-width: 768px) {
	.bandcamp-embedded iframe {
		width: 100%;
		height: 150px;
	}
}
@media (max-width: 576px) {
	.bandcamp-embedded {
		text-align: center;
	}
	.bandcamp-embedded iframe {
		width: 320px;
		height: 320px;
	}
}
/* end music */



/* Extra small devices (portrait phones, less than 576px)
No media query for 'xs' since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Extra large devices (large desktops)
No media query since the extra-large breakpoint has no upper bound on its width */
/* animation */